about summary refs log tree commit diff
path: root/sys/mountloop
diff options
context:
space:
mode:
Diffstat (limited to 'sys/mountloop')
-rwxr-xr-xsys/mountloop8
1 files changed, 8 insertions, 0 deletions
diff --git a/sys/mountloop b/sys/mountloop
new file mode 100755
index 000000000000..1d5fe32fc411
--- /dev/null
+++ b/sys/mountloop
@@ -0,0 +1,8 @@
+#! /bin/sh
+
+. ./settings
+
+mkdir $target
+if ! mount -o loop -t ext3 $image $target; then
+    exit 1
+fi